[DM-Botanica_Beta UTUIDataProvider_MapInfo]
MapName=DM-Botanica
FriendlyName=Botanica
PreviewImageMarkup=<Images:DM-Botanica.Preview.Botanica_Preview>
Description=In the urban-jungle area, players must battle it out for ultimate control of the sector.
NumPlayers=10 to 24 Players